anti ddos
  1. Thành viên Diễn đàn IDichvuSEO chung tay cùng cả nước đẩy lùi dịch Sars-CoV2. Hạn chế ra ngoài, đeo khẩu trang đúng cách, giữ khoảng cách với người khác, vệ sinh nhà cửa, rửa tay thường xuyên, khai báo y tế khi có biểu hiện bệnh.
    Việt Nam quyết thắng đại dịch!
    Dismiss Notice

Lượt xem: 243

  1. thanhanmedical

    thanhanmedical Thành viên tích cực

    Bài viết:
    358
    Đã được thích:
    45
    Chào các bác !
    Em có đang làm cái web mà ko cài được WooCommerce do phiên bản PHP thấp.
    Hiện WP đang chạy PHP 5.6, em vào DirectAdmin để nâng cấp PHP lên 7.1 như hình dưới rồi save lại.

    Screenshot_3.png
    Tuy nhiên sau khi save lại thì web bị lỗi 5không vào được bet365_địa chỉ liên kết bet365_ làm thế nào để tạo một tài khoản bet3653
    Service Unavailable
    The server is temporarily unable to service your request due to maintenance downtime or capacity problems. Please try again later.

    Cái này em không rành lắm.
    Các bác cho em hướng dẫn giúp em với ạ. Ngoài ấn nâng cấp như trên rồi save lại có phải cài đặt thêm gì nữa ko ạ.
    Tks all !
     
    Last edited: 13 Tháng hai 2không vào được bet365_địa chỉ liên kết bet365_ làm thế nào để tạo một tài khoản bet3652không vào được bet365_địa chỉ liên kết bet365_ làm thế nào để tạo một tài khoản bet365
  2. vlogger

    vlogger Thành viên

    Bài viết:
    96
    Đã được thích:
    81
    Theo quan điểm của mình là hiệu suất của trang web mới là điều quan trọng, php thì chỉ là nền tảng để chạy website nhà cung cấp hosting lúc nào cũng phải nâng cấp để phù hợp với nhu cầu thị trường và người dùng.
    Ví dụ website bạn đang chạy ổn ở phiên bản php cũ, ko ảnh hưởng hay lỗi và bạn cũng không có nhu cầu nâng cấp nhiều tính năng thì cứ để vậy là tốt nhất.
    Đôi lời góp ý.
     
  3. justlikethatwind

    justlikethatwind Thành viên

    Bài viết:
    152
    Đã được thích:
    26
    Cái này em hiểu nhưng vấn đề là cần update plugin ý chứ, ko update thì lại dễ dính lỗi ảnh hưởng đến bảo mật thì chết. Cái thằng wordpress này là như thế mà
     
  4. VNcUONG

    VNcUONG Thành viên

    Bài viết:
    116
    Đã được thích:
    26
    PHP 5.6 đã lỗi thời và có nhiều lỗ hổng bảo mật. PHP 7.4 có hỗ trợ OPCache thế hệ mới tăng tốc độ gấp 8không vào được bet365_địa chỉ liên kết bet365_ làm thế nào để tạo một tài khoản bet365% với PHP. 5.6.
    Không ngẫu nhiên mà WP hay bất kỳ software nào cũng update. Họ update để nâng cấp công nghệ và vá lỗi nên coi lại suy nghĩ của bạn chỗ này.
    Còn vấn đề của bạn trên thì. Bạn nên backup trước về localhost. nâng cấp các thành phần của WP lên rồi up lại lên hosting.
     
    thanhanmedical thích bài này.
  5. vlogger

    vlogger Thành viên

    Bài viết:
    96
    Đã được thích:
    81
    Thì mình cũng có bảo rằng:
    thì ko cần nâng php làm gì.
    Vì khi nâng PHP đồng nghĩa phải nâng cấp 8không vào được bet365_địa chỉ liên kết bet365_ làm thế nào để tạo một tài khoản bet365-1không vào được bet365_địa chỉ liên kết bet365_ làm thế nào để tạo một tài khoản bet365không vào được bet365_địa chỉ liên kết bet365_ làm thế nào để tạo một tài khoản bet365% extension, plugin, 1không vào được bet365_địa chỉ liên kết bet365_ làm thế nào để tạo một tài khoản bet365không vào được bet365_địa chỉ liên kết bet365_ làm thế nào để tạo một tài khoản bet365% mã nguồn chính WP hay Jooma...mấy bạn SEO thì về code thì chỉ biết chút đỉnh hoặc không biết gì.
    Đa số các bạn VN lại sài source chùa, đem về up lên host rồi cài đặt mà dùng. Giờ nâng lên thì ai hỗ trợ các source này ?
    Nên mình mới nói nếu cần thiết thì làm, không thì cứ để vậy cho lành, khỏi lăn tăn lại mất phí tùm lum mà chưa biết có ra giống ôn gì ko.
    Về bảo mật thì chẳng mã nguồn nào lại không có điểm yếu, chẳng hacker chuyên nghiệp nào lại đi hack 1 website dùng mà nguồn mở làm gì cả (có chăng là sài source chùa nên các bạn hay bị dính phốt kiểu ăn trộm vặt).
    Còn hacker thật thụ thì người ta thường làm những chuyện lớn chứ mấy cái web cùi cùi như bọn mình thì hack làm gì.
     
    Đoàn Nguyễn thích bài này.
  6. vietkanpy

    vietkanpy Thành viên tích cực

    Bài viết:
    375
    Đã được thích:
    86
    Chuẩn rồi giờ có 2 phương án.

    - 1 giữ nguyên php 5 rồi cài lại woo cũ ( dow trên mạng đầy bản cũ )
    - 2 nâng lên php7 để dùng woo mới ( nâng cấp thì như cái đặt của bạn ở trên là directadmin thì phải, save vào là dc, không được gọi đội ngũ host hỗ trợ cho, không được nữa thì mua host khác - mua host khác liên hệ mình giá hạt rẻ)
     
    thanhanmedical thích bài này.
  7. thanhanmedical

    thanhanmedical Thành viên tích cực

    Bài viết:
    358
    Đã được thích:
    45
    Mk cái bọn host vs domain cty em nhờ nó nâng cấp PHP web chắc 5-1không vào được bet365_địa chỉ liên kết bet365_ làm thế nào để tạo một tài khoản bet365p mà nó khó khăn bảo ko làm web mà gì cũng nhờ. Lần tới e cho nó next hết
    Cũng đã down woo cũ về sài
    Cùng quan điểm với bác
     
  8. conanlk

    conanlk Thành viên tích cực

    Bài viết:
    336
    Đã được thích:
    43
    Trước khi bác chuyển sang PHP 7xx thì bác backup hết source hiện tại về. Rồi nâng cấp wordpress lên bản mới nhất rồi hãy chuyển phiên bản thôi. Ngoài ra bác check thêm những options nào đang dc check trên PHP cũ bác củng enable nó lên trên PHP 7 bác đang chọn để khỏi thiếu library:d:d:d
     
    thanhanmedical thích bài này.
  9. thanhanmedical

    thanhanmedical Thành viên tích cực

    Bài viết:
    358
    Đã được thích:
    45
    Để em thử coi sao....Thank bác
     
  10. Đoàn Nguyễn

    Đoàn Nguyễn Thiết kế web Staff Member

    Bài viết:
    893
    Đã được thích:
    1,523
    Hallo bạn.
    Vấn đề của bạn là bộ source đang tương thích với version 5.6 cũng như toàn bộ plugin đang ở 5.6
    Nếu bạn upgrade lên 7.1 hoặc 7.3 thì bạn cần upgrade source và plugin tương ứng lên phù hợp với version 7.x chứ không đơn giản chỉ là vào thay đổi cấu hình trong DirectAdmin là được.

    Hơn nữa, khi bạn change version trong DirectAdmin, để server aply thay đổi bạn cần Login vào quyền Admin >> Admin Tool >> Service Monitor >> Restart các dịch vụ httpd (hoặc litespeed) và directadmin
    Khi đó php version mới mới được khởi chạy.
    Tất nhiên trước khi php ver mới được áp dụng thì bộ source của bạn phải chạy tốt trên nền ver mới cái đã.
     
    thanhanmedical thích bài này.

Chia sẻ trang này